#cboxTopLeft,
#cboxTopCenter,
#cboxTopRight,
#cboxBottomLeft,
#cboxBottomCenter,
#cboxBottomRight,
#cboxMiddleLeft,
#cboxMiddleRight,
#cboxPrevious,
#cboxNext,
#cboxOriginal,
#cboxSlideshow,
#cboxClose,
#cboxCurrent {
  display: none !important;
}
#cboxContent {
  background: transparent;
}

#cboxHeader {
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
  height: 44px;
  background-color: rgba(0, 0, 0, 0.3);
}

#cboxOverlay {
  background-color: #000000;
  opacity: 0.8;
  background-image: none;
}

#cboxTotal {
  position: fixed;
  top: 0;
  left: 0;
  height: 44px;
  padding: 0 10px;
  opacity: 0.75;
  color: #ffffff;
  font-size: 13px;
  line-height: 44px;
}

#cboxButtonNext, #cboxButtonPrev {
  position: fixed;
  z-index: 10001;
  top: 50%;
  left: 0;
  display: block;
  width: 60px;
  height: 60px;
  margin-top: -30px;
  cursor: pointer;
  transition: opacity .2s;
  opacity: 0.75;
  background-color: rgba(255, 255, 255, 0.5);
}
#cboxButtonNext:hover, #cboxButtonPrev:hover {
  opacity: 1;
}

#cboxButtonNext {
  right: 0;
  left: auto;
}

#cboxButtonPrev:after {
  position: absolute;
  top: 0;
  top: 50%;
  left: 0;
  left: 50%;
  width: 18px;
  height: 34px;
  margin: -17px 0 0 -9px;
  content: '';
  background: url('g_prev.png') 0 0;
}

#cboxButtonNext:after {
  position: absolute;
  top: 0;
  top: 50%;
  left: 0;
  left: 50%;
  width: 18px;
  height: 34px;
  margin: -17px 0 0 -9px;
  content: '';
  background: url('g_next.png') 0 0;
}

#cboxButtonFull {
  width: 44px;
  height: 44px;
  position: relative;
  cursor: pointer;
  display: block;
  float: right;
  opacity: .75;
  transition: opacity .2s;
  background-image: url('g_full.png');
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
#cboxButtonFull:hover {
  opacity: 1;
}

#cboxButtonClose {
  width: 44px;
  height: 44px;
  position: relative;
  cursor: pointer;
  display: block;
  float: right;
  opacity: .75;
  transition: opacity .2s;
  background-image: url('g_close.png');
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
#cboxButtonClose:hover {
  opacity: 1;
}
